# CyberSource.PushFunds201ResponseProcessingInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**domesticNationalNet** | [**PushFunds201ResponseProcessingInformationDomesticNationalNet**](PushFunds201ResponseProcessingInformationDomesticNationalNet.md) |  | [optional] 


